blob: 9c11045ec95f74ea3586bce5c67d7d2df2dbff17 [file] [log] [blame]
module github.com/jessfraz/ship
require (
github.com/davecgh/go-spew v1.1.1 // indirect
github.com/fatih/color v1.7.0
github.com/genuinetools/pkg v0.0.0-20180717201740-54e648406b2d
github.com/mattn/go-colorable v0.0.9 // indirect
github.com/mattn/go-isatty v0.0.3 // indirect
github.com/onsi/gomega v1.4.2 // indirect
github.com/pmezard/go-difflib v1.0.0 // indirect
github.com/sirupsen/logrus v1.0.5
github.com/stretchr/testify v1.2.2 // indirect
golang.org/x/crypto v0.0.0-20180621125126-a49355c7e3f8 // indirect
gopkg.in/airbrake/gobrake.v2 v2.0.9 // indirect
gopkg.in/gemnasium/logrus-airbrake-hook.v2 v2.1.2 // indirect
)